Alternative Titles
curl --request GET \
--url https://api.themoviedb.org/3/tv/{series_id}/alternative_titles \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/tv/{series_id}/alternative_titles"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/tv/{series_id}/alternative_titles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1396,
"results": [
{
"iso_3166_1": "BG",
"title": "В обувките на Сатаната",
"type": ""
},
{
"iso_3166_1": "BR",
"title": "Breaking Bad: A Química do Mal",
"type": ""
},
{
"iso_3166_1": "CA",
"title": "Breaking Bad - Le Chimiste",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "绝命毒师",
"type": ""
},
{
"iso_3166_1": "CZ",
"title": "Perníkový táta",
"type": ""
},
{
"iso_3166_1": "EE",
"title": "Halvale teele",
"type": ""
},
{
"iso_3166_1": "GR",
"title": "Σπάζοντας τα ηθικά σου όρια",
"type": ""
},
{
"iso_3166_1": "HR",
"title": "Na putu prema dolje",
"type": ""
},
{
"iso_3166_1": "HU",
"title": "Totál szívás",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "افسار گسیخته",
"type": ""
},
{
"iso_3166_1": "IT",
"title": "Breaking Bad - Reazioni collaterali",
"type": ""
},
{
"iso_3166_1": "JP",
"title": "ブレイキング・バッド",
"type": ""
},
{
"iso_3166_1": "LT",
"title": "Bręstantis blogis",
"type": ""
},
{
"iso_3166_1": "LV",
"title": "Pārkāpt robežu",
"type": ""
},
{
"iso_3166_1": "PT",
"title": "Breaking Bad: Ruptura Total",
"type": ""
},
{
"iso_3166_1": "RS",
"title": "Чиста хемија",
"type": ""
},
{
"iso_3166_1": "RU",
"title": "Во все тяжкие",
"type": ""
},
{
"iso_3166_1": "SA",
"title": "بريكنق باد",
"type": "دراما"
},
{
"iso_3166_1": "SI",
"title": "Kriva pota",
"type": ""
},
{
"iso_3166_1": "TW",
"title": "絕命毒師",
"type": ""
},
{
"iso_3166_1": "UA",
"title": "Пуститися берега",
"type": ""
},
{
"iso_3166_1": "UZ",
"title": "Egrilik sari",
"type": ""
},
{
"iso_3166_1": "VN",
"title": "Tập Làm Người Xấu",
"type": ""
}
]
}TV SERIES
Alternative Titles
This endpoint get the alternative titles that have been added to a TV show.
GET
/
3
/
tv
/
{series_id}
/
alternative_titles
Alternative Titles
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
This refers to a unique identifier assigned to a television series within the database.
Example:
""
Response
200 - application/json
alternative titles
Example:
1396
Show child attributes
Show child attributes
Example:
[
{
"iso_3166_1": "BG",
"title": "В обувките на Сатаната",
"type": ""
},
{
"iso_3166_1": "BR",
"title": "Breaking Bad: A Química do Mal",
"type": ""
},
{
"iso_3166_1": "CA",
"title": "Breaking Bad - Le Chimiste",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "绝命毒师",
"type": ""
},
{
"iso_3166_1": "CZ",
"title": "Perníkový táta",
"type": ""
},
{
"iso_3166_1": "EE",
"title": "Halvale teele",
"type": ""
},
{
"iso_3166_1": "GR",
"title": "Σπάζοντας τα ηθικά σου όρια",
"type": ""
},
{
"iso_3166_1": "HR",
"title": "Na putu prema dolje",
"type": ""
},
{
"iso_3166_1": "HU",
"title": "Totál szívás",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "افسار گسیخته",
"type": ""
},
{
"iso_3166_1": "IT",
"title": "Breaking Bad - Reazioni collaterali",
"type": ""
},
{
"iso_3166_1": "JP",
"title": "ブレイキング・バッド",
"type": ""
},
{
"iso_3166_1": "LT",
"title": "Bręstantis blogis",
"type": ""
},
{
"iso_3166_1": "LV",
"title": "Pārkāpt robežu",
"type": ""
},
{
"iso_3166_1": "PT",
"title": "Breaking Bad: Ruptura Total",
"type": ""
},
{
"iso_3166_1": "RS",
"title": "Чиста хемија",
"type": ""
},
{
"iso_3166_1": "RU",
"title": "Во все тяжкие",
"type": ""
},
{
"iso_3166_1": "SA",
"title": "بريكنق باد",
"type": "دراما"
},
{
"iso_3166_1": "SI",
"title": "Kriva pota",
"type": ""
},
{
"iso_3166_1": "TW",
"title": "絕命毒師",
"type": ""
},
{
"iso_3166_1": "UA",
"title": "Пуститися берега",
"type": ""
},
{
"iso_3166_1": "UZ",
"title": "Egrilik sari",
"type": ""
},
{
"iso_3166_1": "VN",
"title": "Tập Làm Người Xấu",
"type": ""
}
]
⌘I